arrangers:
- link: artist/752
  names:
    en: Joe Hisaishi
    ja: 久石譲
bootleg: true
bootleg_of:
  catalog: TKCA-73920
  link: album/38888
  note: ''
catalog: MICK-7001
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/752
  names:
    en: Joe Hisaishi
    ja: 久石譲
- link: artist/28977
  names:
    en: Yumi Arai
    ja: 荒井由実
covers: []
discs:
- disc_length: '52:59'
  name: Disc 1
  tracks:
  - names:
      English: A Journey (A Dream of Flight)
      Japanese: 旅路(夢中飛行)
      Romaji: Tabiji (Muchuu Hikou)
    track_length: '2:55'
  - names:
      English: A Shooting Star
      Japanese: 流れ星
      Romaji: Nagareboshi
    track_length: '1:37'
  - names:
      English: Caproni (An Aeronautical Designer's Dream)
      Japanese: カプローニ(設計家の夢)
      Romaji: Caproni (Sekkeika no Yume)
    track_length: '1:45'
  - names:
      English: A Journey (A Decision)
      Japanese: 旅路(決意)
      Romaji: Tabiji (Ketsui)
    track_length: '1:12'
  - names:
      English: Nahoko (The Encounter)
      Japanese: 菜穂子(出会い)
      Romaji: Naoko (Deai)
    track_length: 0:48
  - names:
      English: The Refuge
      Japanese: 避難
      Romaji: Hinan
    track_length: '1:20'
  - names:
      English: The Lifesaver
      Japanese: 恩人
      Romaji: Onjin
    track_length: 0:47
  - names:
      English: Caproni (A Phantom Giant Aircraft)
      Japanese: カプローニ(幻の巨大機)
      Romaji: Caproni (Maboroshi no Kyodaiki)
    track_length: '1:43'
  - names:
      English: A Heart Aflutter
      Japanese: ときめき
      Romaji: Tokimeki
    track_length: 0:40
  - names:
      English: A Journey (Jiro's Sister)
      Japanese: 旅路(妹)
      Romaji: Tabiji (Imouto)
    track_length: '1:34'
  - names:
      English: A Journey (First Day at Work)
      Japanese: 旅路(初出社)
      Romaji: Tabiji (Hatsushussha)
    track_length: '1:28'
  - names:
      English: The Falcon Project
      Japanese: 隼班
      Romaji: Hayabusa-Han
    track_length: '1:34'
  - names:
      English: The Falcon
      Japanese: 隼
      Romaji: Hayabusa
    track_length: '1:22'
  - names:
      English: Junkers
      Japanese: ユンカース
      Romaji: Junkers
    track_length: '1:28'
  - names:
      English: A Journey (Italian Winds)
      Japanese: 旅路(イタリアの風)
      Romaji: Tabiji (Italia no Kaze)
    track_length: '1:44'
  - names:
      English: A Journey (Caproni Retires)
      Japanese: 旅路(カプローニの引退)
      Romaji: Tabiji (Caproni no Intai)
    track_length: '1:20'
  - names:
      English: A Journey (An Encounter at Karuizawa)
      Japanese: 旅路(軽井沢の出会い)
      Romaji: Tabiji (Karuizawa no Deai)
    track_length: '1:44'
  - names:
      English: Nahoko (Her Destiny)
      Japanese: 菜穂子(運命)
      Romaji: Naoko (Unmei)
    track_length: 0:46
  - names:
      English: Nahoko (A Rainbow)
      Japanese: 菜穂子(虹)
      Romaji: Naoko (niji)
    track_length: '1:09'
  - names:
      English: Castorp (The Magic Mountain)
      Japanese: カストルプ(魔の山)
      Romaji: Castorp (Ma no Yama)
    track_length: '1:09'
  - names:
      English: The Wind
      Japanese: 風
      Romaji: Kaze
    track_length: 0:52
  - names:
      English: Paper Airplane
      Japanese: 紙飛行機
      Romaji: Kami Hikouki
    track_length: '2:37'
  - names:
      English: Nahoko (The Proposal)
      Japanese: 菜穂子(プロポーズ)
      Romaji: Naoko (Propose)
    track_length: '1:10'
  - names:
      English: Prototype 8
      Japanese: 八試特偵
      Romaji: Hachishi Tokutei
    track_length: 0:58
  - names:
      English: Castorp (A Separation)
      Japanese: カストルプ(別れ)
      Romaji: Castorp (Wakare)
    track_length: '1:49'
  - names:
      English: Nahoko (I Miss You)
      Japanese: 菜穂子(会いたくて)
      Romaji: Naoko (Aitakute)
    track_length: '3:06'
  - names:
      English: Nahoko (An Unexpected Meeting)
      Japanese: 菜穂子(めぐりあい)
      Romaji: Naoko (Meguriai)
    track_length: '3:04'
  - names:
      English: A Journey (The Wedding)
      Japanese: 旅路(結婚)
      Romaji: Tabiji (Kekkon)
    track_length: '1:57'
  - names:
      English: Nahoko (Together)
      Japanese: 菜穂子(眼差し)
      Romaji: Naoko (Manazashi)
    track_length: '1:04'
  - names:
      English: A Journey (A Parting)
      Japanese: 旅路(別れ)
      Romaji: Tabiji (Wakare)
    track_length: '1:18'
  - names:
      English: A Journey (A Kingdom of Dreams)
      Japanese: 旅路(夢の王国)
      Romaji: Tabiji (Yume no Oukoku)
    track_length: '3:36'
  - names:
      English: Vapor Trail
      Japanese: ひこうき雲
      Romaji: Hikoukigumo
    track_length: '3:23'
link: album/51397
lyricists:
- link: artist/28977
  names:
    en: Yumi Arai
    ja: 荒井由実
media_format: CD
meta:
  added_date: 2015-03-05T08:22
  edited_date: 2015-03-05T08:22
  fetched_date: 2025-11-18T22:16
  freedb: 17
  ttl: 86400
  visitors: 1960
name: Kaze Tachinu Soundtrack
names:
  en: Kaze Tachinu Soundtrack
  ja: 風立ちぬ サウンドトラック
  ja-latn: Kaze Tachinu Soundtrack
notes: 'Composer, Arranger, Producer: Joe Hisaishi

  M-32 - Theme Song, using its original sound source

  Vocals, Composer, Lyricist: Yumi Arai

       © 1973 by ALFA MUSIC, INC.

        Licensed by EMI RECORDS JAPAN, A UNIVERSAL MUSIC COMPANY

  Conductor: Joe Hisaishi

  Piano: Joe Hisaishi (Track 5, 18, 27, 28, 29)

  Performer: Yomiuri Nippon Symphony Orchestra

  Balalaika & Mandolin: Tadashi Aoyama

  Guitar: Masayuki Chiyo, Masayoshi Furukawa

  Bayan & Accordion: Hirofumi Mizuno

  Recording & Mixing Engineer: Suminobu Hamada

  Manipulator: Yasuhiro Maeda (Wonder City)

  Assistant Engineer: Hiroyuki Akita, Hiroaki Suzuki (Bunkamura Studio), Masashi Okada
  (SCI)

  Mastering Engineer: Shigeki Fujino (Universal Music)

  Management Office: Wonder City

  Music Production Management: Akiko Suzawa, Maki Fujisawa, Rumi Ono (Wonder City)

  Score Production: Kenji Ashimoto, Takako Yamanouchi, Saori Minomo

  Music Recording at Tokyo Metropolitan Theatre, VICTOR STUDIO

  Mixing Studio: Bunkamura Studio

  Special Thanks: Kenichi Yoda (Nippon Television Network Corporation)

  A & R: Tamaki Kojo (STUDIO GHIBLI)

            Tomoko Okada (TOKUMA JAPAN COMMUNICATIONS)

  Production Manager: Daisuke Nishikata (STUDIO GHIBLI)

  Promotion: Yuuki Satou (TOKUMA JAPAN COMMUNICATIONS)

  Sales Promotion: Hideo Tanaka, 吉田憲史 (TOKUMA JAPAN COMMUNICATIONS)

  Art Direction: Toshihiro Komatsu (Hakuhodo)

  Design: 川原樹芳, 川原瑞樹 (100KG)

  Music Production: STUDIO GHIBLI

  Production Producer: Toshio Suzuki'
organizations:
- &id001
  link: org/297
  names:
    en: Miya Records
    ja: Miya Records
    ja-latn: Miya Records
  role: publisher
performers:
- link: artist/15615
  names:
    en: Yomiuri Nippon Symphony Orchestra
    ja: 読売日本交響楽団
picture_full: https://media.vgm.io/albums/79/51397/51397-1425572594.jpg
picture_small: https://medium-media.vgm.io/albums/79/51397/51397-1425572594.jpg
picture_thumb: https://thumb-media.vgm.io/albums/79/51397/51397-1425572594.jpg
platforms:
- Movie
products:
- link: product/2376
  names:
    en: The Wind Rises
    ja: 風立ちぬ
    ja-latn: Kaze Tachinu
publish_format: Bootleg
publisher: *id001
related:
- catalog: PSCD-2458
  date: '2013-07-17'
  link: album/40528
  names:
    en: Kaze Tachinu Sound Source
    ja: 風立ちぬ 音源
    ja-latn: Kaze Tachinu Sound Source
  type: bonus
- catalog: TKCA-73920
  date: '2013-07-17'
  link: album/38888
  names:
    en: Kaze Tachinu Soundtrack
    ja: 風立ちぬ サウンドトラック
    ja-latn: Kaze Tachinu Soundtrack
  type: anime
release_date: '2014'
release_events: []
release_price:
  price: Unknown
reprints: []
vgmdb_link: https://vgmdb.net/album/51397?perpage=99999
vocals:
- link: artist/28977
  names:
    en: Yumi Arai
    ja: 荒井由実
votes: 0
